 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1344px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1284px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 408px;
  object-position: 72.22% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 408px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-3 {
  height: 408px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 55.02% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1284px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 38px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 57px;
  height: 57px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 18px auto 0 20px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1059px;
  }

  .u-section-1 .u-image-1 {
    height: 322px;
  }

  .u-section-1 .u-image-2 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 322px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1059px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2562px;
  }

  .u-section-1 .u-image-1 {
    height: 894px;
  }

  .u-section-1 .u-image-2 {
    height: 813px;
    object-position: 50% 0%;
    background-position: 50% 0%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 894px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1922px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 704px;
  }

  .u-section-1 .u-image-2 {
    height: 610px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 704px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    height: 433px;
  }

  .u-section-1 .u-image-2 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    height: 433px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1403px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 15px;
    margin-left: 19px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 313px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px auto 0 56px;
}

.u-section-2 .u-icon-1 {
  width: 57px;
  height: 57px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 30px auto 31px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 11px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
    margin-bottom: 12px;
  }
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 739px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-3 .u-image-1 {
  min-height: 240px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 359px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 599px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 184px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 31px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-image-4 {
  min-height: 240px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-image-1 {
    min-height: 259px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 292px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 236px;
  }

  .u-section-3 .u-image-2 {
    min-height: 308px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-image-3 {
    min-height: 258px;
  }

  .u-section-3 .u-image-4 {
    min-height: 236px;
  }
}